package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneprocessPK;
import com.qsoft.rs.sincoar.dto.TgeneprocessPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneprocessPKMapper {

    TgeneprocessPKMapper INSTANCE = Mappers.getMapper(TgeneprocessPKMapper.class);

    TgeneprocessPK getEntidad(TgeneprocessPKDTO tgeneprocessPK);

    TgeneprocessPKDTO getDto(TgeneprocessPK tgeneprocessPK);

}